---
title: antidote-help
section: 1
header: Antidote Manual
---

# NAME

**antidote help** - show antidote documentation

# SYNOPSIS

| antidote help [\<command\>]

# DESCRIPTION

**antidote-help** is used to show context-sensitive help for antidote and its commands.

# OPTIONS

-h, \--help
:   Inception-style meta-help recursively.

[*\<command\>*]
:   Show help for a specific command.
